@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: 'Fregat';
  src: local('Fregat'), url("fregat.woff") format("woff"), url("fregat.ttf") format("truetype");
}

* {
	margin: 0;
	padding: 0;
	font-family: 'Fregat';
}

body {
	background: #fff;
}

.calc-line {
	padding: 15px 0;
	background: #f7f7f7;
	box-shadow: 0 4px 2px rgba(0,0,0,0.1);
}



.filter-calc {
	box-sizing: border-box;
	max-width: 650px;
	height: auto;
	margin: 0 auto;
}

.filter-calc__title {
	font-size: 22px;
	text-align: center;
}

.filter-calc__section {
	margin-top: 10px;
	font-size: 12px;
}

.filter-calc__section::after {
  display: block;
  clear: both;
  content: "";
}

.filter-calc__half-section {
	float:left;
	width: 50%;
}

.filter-calc__section-name {
	font-size: 16px;
	margin-bottom: 0px;
}


.filter-calc__section_height_max-select .jq-selectbox__dropdown ul {
	max-height: 300px;
}


.filter-calc__cntp {
	width: 100%;
	height: 40px;
}


.filter-calc__submit-wrap {
	text-align: center;
}

.filter-calc__submit {
	margin-top:15px;
}

.filter-calc__summ {
	margin-top:20px;
	text-align: center;
}
.filter-calc__summ-title {
	font-size: 18px;
}

.filter-calc__summ-num {
	font-size: 28px;
}

.filter-calc__conf-text {
	margin: 10px 0;
	font-size: 17px;
	text-align: center;
}


.filter-calc__red {
	color: red;
}


.filter-calc__must {
	font-size: 14px;
}





/* немного редачим стили */
.jq-selectbox__select {
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.02);
	height: 24px;
	line-height: 24px;
	font-size: 12px;
}

.jq-file__name {
	font-size: 12px;
}

.jq-selectbox__trigger-arrow {
	top:10px;
}

.jq-file {
	box-shadow: 0 1px 2px rgba(0,0,0,.02);
}

.jq-number__field {
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.02);
}

.styler {
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.02) !important;
}


